/*
Theme Name: Calder Clinic
Template: clinic
Version:      1.1.38
*/

.ccfw-header-details-right{
   line-height:1;
}
.ccfw-header-details-right .widget{
	margin-top:25px;
}


/* bootstrap fix */
.mobile-menu .collapse{
	display:block;
}



a:focus, a:hover {
	text-decoration:none	
}

div.entry-content{
	margin-bottom:20px;
}

h1, h2, h3, h4, h5, h6 {
    clear: initial;
}


/* accordion */
.accordion{
  max-width: 1200px;
  margin: 0 auto;
}
.accordion .item{
  padding:10px;
  background:#eee;
  margin-bottom:30px;
}
.accordion .item .thumb{ 
	text-align:center;
}
.accordion .item img{ 
	width:330px;
	border-radius:5px;
}
.accordion .item .title{ 
	font-weight:bold;
    font-size:115%;
}


@media screen and (min-width: 1070px) {
	.accordion .item{
	  float: left;
	  width: 12%;
	  border-right: 1px solid #ccc;
	  height: 460px;
	  opacity: 0.5;
	  transition: all 0.5s ease-in-out;
	  position:relative;
	  background:#eee;
	  margin-bottom:0;
	}
	.accordion .item .thumb{ 
		text-align:center;
	}
	 
	.accordion .item .title{ 
		position: absolute;
	    width: 200px;
		bottom: 50px;
	    left: 50%;
	    transform-origin: 0 50%;
	    transform: rotate(-90deg);
	    transition: all 0.2s cubic-bezier(0.8, 0.16, 0.42, 0.89);
	}

	.accordion .item .content{ 
		display:none;
		max-height:200px;
		overflow-y:auto;
	}


	.accordion .item:hover, .accordion .item:first-child ~ .item:last-child {
	  width: 50%;
	  opacity: 1;
	  transition: all 0.5s ease-in-out;
	}
	.accordion .item:hover ~ .item:last-child {
	  width: 12%;
	  opacity: 0.5;
	}

	.accordion .item:hover  .title, .accordion .item:first-child ~ .item:last-child .title{
		position:relative;
		transform-origin: 0 0;
	    transform: rotate(0);
		left:0;
		bottom:0;
		width:auto;
	}
	.accordion .item:hover ~ .item:last-child .title {
		position: absolute;
	    width: 200px;
		bottom: 50px;
	    left: 50%;
	    transform-origin: 0 50%;
	    transform: rotate(-90deg);
	}

	 
	.accordion .item:hover  .content, .accordion .item:first-child ~ .item:last-child .content {
		display:block;
	}
	.accordion .item:hover ~ .item:last-child  .content{
	  display:none
	}
}

















table {
	border-bottom:none
}

.ccfw-site-logo img
{
	margin-bottom:10px;
}


div.grecaptcha-badge{
	display:none
}


/* slider */
.slider-content{
    padding:30px;
    background:rgba(255,255,255,.7); 
    
    border-radius: 5px;
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.6);
}

@media (max-width: 1200px) {
	.slider-content *{
		font-size:12px !important;
	}
}


@media (max-width: 1000px) {
	.slider-content *{
		font-size:11px !important;
	}
}

@media (max-width: 800px) {
	.slider-content *{
		font-size:10px !important;
	}
}

.slider-video {
  background: #000;
  position:relative;
  width: 100%;
  height: 100%;
}
.slider-video div,
.slider-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

@media (max-width: 1024px) {
	.slider-video, .slider-video iframe {
		display:none !important;
	}
}

/* @media (min-aspect-ratio: 16/9) { */
  .slider-video div { 
  	height: 300% !important; 
  	top: -100% !important; 
  }
/*  
}

@media (max-aspect-ratio: 16/9) {
   .slider-video div { 
   		width: 300% !important; 
   		left: -100% !important; 
   	}
}*/


.main-img {
	border-radius: 5px;
    box-shadow: 0px 0px 10px 4px rgba(183,183,183,0.5);
    overflow: hidden;
}

b, strong {
    font-weight: bold;
}

div.emergency{
	color:#fff;
	max-width:1070px;
	margin: 0 auto;
	font-size:120%
}

.content-area h1, .content-area h2, .content-area h3, .content-area h4, .content-area h5, .content-area h6 {
	margin-top:10px;
}

div.team {
	margin-top:-80px;
}

div.team div.sow-features-feature{
	background: rgba(255,255, 255, .9);
    border-radius: 5px;
    box-shadow: 0px 0px 6px 4px rgba(183,183,183,0.5);
    
}

div.team .sow-icon-container{
	margin-top:10px !important;
}
div.team .sow-icon-container h5{
	font-weight:bold;
}
div.team .textwidget {
	margin-bottom:10px !important;
}



.doctor-item{
	float:left;
	position:relative;
	width:260px;
	height:260px;
	margin:0 6px 6px 0;
	cursor: pointer;
	border-radius:5px;
	overflow:hidden;
	box-shadow: 0px 0px 2px 2px rgba(183,183,183,0.5);
}

.doctor-item div.thumb {
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
}

.doctor-item div.thumb img{
	max-width:100%;
	max-height:100%;
}

.doctor-item div.text {
	display:block;
	transition: opacity .5s ease-out;
    opacity: 0; 
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;
	background:rgba(0,0,0,.9);
	color:#fff;
	padding:10px;
	overflow:auto;
}

.doctor-item:hover div.text{
	display:block;
	opacity: .9;
}

.doctor-item div.title {
	font-weight:bold;
	margin-bottom:10px;
}



div.map {
	border-radius:5px;
	overflow:hidden;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	max-height:400px;
	margin-bottom: -80px;
}


.ccfw-first-footer-wrapper{
	padding-top:120px
}





/*  masonry-item  */

.my-masonry-item{
	float:left;
	position:relative;
	width:240px;
	height:240px;
	margin:1px;
	border-radius:0px;
	overflow:hidden;
	box-shadow: 0px 0px 1px 1px rgba(183,183,183,0.5);
}

.my-masonry-item div.thumb {
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
}

.my-masonry-item div.thumb img{
	max-width:100%;
	max-height:100%;
	transition: all 0.3s ease-in-out;
}

.my-masonry-item:hover div.thumb img{
	transform: scale(1.1);
}    

.my-masonry-item div.text {
	display:block;
	transition: all 0.4s;
	width:100%;
	height:100%;
	position:absolute;
	z-index:2;
	background:rgba(0,0,0,.3);
	color:#fff;
	overflow:auto;

}

.my-masonry-item:hover div.text{
	background:rgba(0,0,0,.8);
}

.my-masonry-item div.title {
	position:absolute;
	top: 40%;
	width:100%;
	text-align:center;
	transition: all 0.3s;
	font-weight:bold;
	transform: translate3d(0, -50%, 0);
	padding:10px;
	font-size:120%;
	text-shadow: 0 0 1px #000;
}
.my-masonry-item:hover div.title{
	transform: translate3d(0, -50%, 0) translate3d(0, -20px, 0);
	font-size:125%;
}







/*custom-accordion */
.custom-accordion {
  color: #FFFFFF;
   background: #8A6552;
  padding-bottom: 2rem;
}
.custom-accordion > .item {
  margin: 0 auto;
  max-width: 200px;
}
.custom-accordion > .item:last-of-type {
  background: #462521;
  text-align: center;
  border-radius: 0.5rem;
}
.custom-accordion > .item:nth-of-type(6) {
  padding-bottom: 2rem;
}
.custom-accordion > .item > .title {
  font-size: 1.5rem;
}
@media screen and (min-width: 800px) and (min-height: 270px) {
  .custom-accordion {
    display: table;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height: 600px;
    overflow: hidden;
    padding-bottom: 0;
  }
  .custom-accordion > .item {
    display: table-cell;
    position: relative;
    height: 100%;
    padding: 2rem 1rem;
    text-align: center;
    transform-origin: 0 50%;
    transition: all 0.3s cubic-bezier(0.8, 0.16, 0.42, 0.89);
  }
  
  .custom-accordion > .item:hover:not(:last-of-type) {
    transform: scaleX(2) translateX(-1px);
    box-shadow: 0 0 3rem #301916;
    background: #8A6552;
    border-color: transparent;
  }
  .custom-accordion > .item:hover + .item {
    opacity: 0.1;
  }
  .custom-accordion > .item:hover + .item:last-of-type {
    opacity: 0.1;
    background: #8A6552;
  }
  .custom-accordion > .item:not(:last-of-type) {
    border-right: 1px solid #462521;
  }
  .custom-accordion > .item:last-of-type {
    background: #462521;
    width: 25%;
    border-radius: 0;
  }
  .custom-accordion > .item:last-of-type > .title {
    transform: rotate(0) translateX(-50%) translateY(-2.5rem);
    padding: 0;
    text-align: center;
  }

  .custom-accordion > .item:hover:not(:last-of-type) > .title {
    transform: scaleX(0.5) translateX(-50%);
    background: #CA2E55;
    text-align: center;
    padding: 0;
    left: 10px;
  }
 
  .custom-accordion > .item > .title {
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 1.5rem;
    
    text-align: left;
    transform-origin: 0 50%;
    transform: rotate(-90deg);
    transition: all 0.3s cubic-bezier(0.8, 0.16, 0.42, 0.89);
    font-size: 120%;
  }
  
  .custom-accordion > .item:last-of-type > .title {
  	left:10px;
  }
  
  .custom-accordion > .item > .title > .text {
    position: absolute;
    bottom: 10px;
    white-space: nowrap;
    transition: all 0.3s cubic-bezier(0.8, 0.16, 0.42, 0.89);
  }
  .custom-accordion > .item > .content {
    position: absolute;
    top: 200px;
    max-height: 200px;
    width:200px;
    overflow-y:auto;
    transition: all 0.3s cubic-bezier(0.8, 0.16, 0.42, 0.89);
    padding: 1rem;
    pointer-events: none;
  }
  .custom-accordion > .item:not(:last-of-type) > .content {
  	display:none;
  }
  
   .custom-accordion > .item:hover:not(:last-of-type) > .content {
    display:block;
    transform: scaleX(0.5);
    transform-origin: 0;
  }
  
  .custom-accordion > .item > .thumb {
  	width:200px;
  	height:200px;
  }
  .custom-accordion > .item:not(:last-of-type) > .thumb {
  	display:none;
  }
  
   .custom-accordion > .item:hover:not(:last-of-type) > .thumb {
  	display:block;
  	transform: scaleX(0.5);
  	transform-origin: 0;
   }
}
 


.content-area table{
	width:auto;
	border:none
}

.ccfw-header-details .widget
{
	top:15%;
	transform:none
}

.ccfw-header-details .widget.widget_text i {
	font-size:42px;
}

.dropdown {
  position: relative;
  display: inline-block;
  padding:0;
}

.dropdown .toggle{
	width:auto;
	height:auto;
	padding:0;
}
.dropdown .toggle i{
	position:relative !important;
	top:0 !important;
	font-size:40px;
	vertical-align: middle ;
	display: inline-block !important;
}
.dropdown .toggle span{
	display: inline-block;
}

.dropdown-content {
	display:block;
  	opacity: 0;
  	visibility: hidden;
  	position: absolute;
  	background-color: #f9f9f9;
  	min-width: 160px;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	z-index: 9999;
  	transition: opacity 300ms;
  	padding:0;
  	margin:0;
  	font-size:85%;
  	width:100%
}
.dropdown-content li{
	padding:0;
  	margin:0;
}
.dropdown-content li a{
	display:block;
	padding:10px 12px;
}
.dropdown-content li a:hover{
	font-weight:bold;
}

.dropdown-content.on {
  	visibility: visible;
  	opacity: 1;
}

.dropdown-content li:hover{
	background-color:#eee
}





a.BookLink {
    display: block;
    border: 1px #aaa solid;
    box-shadow:rgba(0,0,0,.2) 0 0 1px 1px;
    border-radius: 10px;
    text-align: center;
    padding: 12px 12px;
    background-color: #fcfcfc;
}
a.BookLink:hover {
	box-shadow:rgba(0,0,0,.5) 0 0 1px 1px;
	text-decoration:none
}
a.BookLink.Medi2app {
    background-color: #00A28A;
}
